USB_DEVICE_INTERFACE(9)

NAME
USB_DEVICE_INTERFACE_NUMBER - describe a usb device with a specific interface number

SYNOPSIS

USB_DEVICE_INTERFACE_NUMBER(vend, prod, num);

ARGUMENTS

vend
    the 16 bit USB Vendor ID

prod
    the 16 bit USB Product ID

num
    bInterfaceNumber value

DESCRIPTION

This macro is used to create a struct usb_device_id that matches a specific interface number of devices.

COPYRIGHT